{%  block modalMenu %}
    <div id="modal_menu">
        {% if is_granted('ROLE_USER') == false %}
            <a href="/login">Connexion</a>
            <a href="/register">S'enregistrer</a>
        {% else %}
            <a href="{{ path('sondage_user') }}">Mon compte</a>
        {% endif %}
    </div>
{% endblock %}